﻿body
{
	font-size: 10pt;
	color: white;
	font-family: Verdana;
	background-color: #F5F5DC;
}
table
{
	font-size: 10pt;
	color: black;
	font-family: Verdana;
	background-color: white;
}
a
{
	font-size: 10pt;
	color: blue;
	font-family: Verdana;
}
a:active
{
	font-size: 10pt;
	color: red;
	font-family: Verdana;
}
a:visited
{
	font-size: 10pt;
	color: navy;
	font-family: Verdana;
}
a:hover
{
	font-size: 10pt;
	color: red;
	font-family: Verdana;
}



h5
{
	font-size: 10pt;
	color: navy;
	font-family: Verdana;
	margin-bottom: 0px;
	margin-top: -1ex;
	line-height: 3ex;
}

.hidden
{ display: none; }

.accordiancontent
{
	padding: 10px;
	color:Black;
	border: 1px solid Navy;
}
.accordionLink
{
    color: blue;
    font-weight: bold;
}

div.center
{ 
  text-align: center;

  width: 100%; 
}

div.center table
{ 
  margin-left: auto;

  margin-right: auto; 
}

a.specialLink:link { color: yellow; }
a.specialLink:visited { color: yellow; }
a.specialLink:hover { color: red; }


